5.2.0-git
04/24/2014

[#9149] Consider implementing privicons
Summary Consider implementing privicons
Queue IMP
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester jan (at) horde (dot) org
Created 07/27/2010 (1367 days ago)
Due
Updated 11/13/2013 (162 days ago)
Assigned
Resolved 11/13/2013 (162 days ago)
Milestone
Patch No

History
11/13/2013 05:23:39 AM Michael Slusarz Comment #3
State ⇒ Rejected
Reply to this comment
0 traction on this.  Rejecting.
12/06/2011 06:27:09 AM Michael Slusarz Comment #2 Reply to this comment
Better link: http://privicons.org/

Doesn't appear to be a whole bunch of momentum behind this, but 
implementing would be straightforward, at least with respect to adding 
the privicon information in a Header (Section 2.4 of the RFC draft).

On the other hand, putting privicon information in the message subject 
and/or body is just stupid, annoying, and confusing as hell.   
Especially on a MUA that doesn't support privicons - the ASCII text 
icons mean absolutely nothing.
07/27/2010 09:25:53 AM Jan Schneider Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ IMP
Summary ⇒ Consider implementing privicons
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment